.banner{
  //background-color:#424952;
 	background-image: url(../images/aeas_header.jpg);
    background-repeat: no-repeat;
    height: 69px
}
.banner_info{
  color:#FFFFFF;
  padding-right: 4px;
}
.banner_info a:link {
    color: #FFFFFF; 
	font-weight: normal;
}
.banner_info a:visited {
    color: #FFFFFF; 
}
table.banner_left{
  //background-color:#14264A;
  background-image:url(../images/aeas_logo.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 250px;
  border-width:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  spacing: 0px 0px 0px 0px;
  float: left;
}
table.banner_right{
  //background-color:#14264A;
  background-image:url(../images/banner_right.gif);
  background-repeat: no-repeat;
  height: 70px;
  width: 292px;
  border-width:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  spacing: 0px 0px 0px 0px;
  float: right;
}
td.banner{
  background-color:#14264A;
  border-width:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  spacing: 0px 0px 0px 0px;
}
